<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.8855000000</MDI>
      <MDI key="STATISTICS_MEAN">1.1303000000</MDI>
      <MDI key="STATISTICS_STDDEV">1.6193000000</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
